local SkinLogic = require("skin.SkinLogic")
function CG_SKIN_BAG(human, msg)
	SkinLogic.skinQuery(human)
end

function CG_SKIN_ON(human, msg)
	SkinLogic.skinOp(human,msg.heroInd,msg.skinIn)
end
--[[
function CG_SKIN_FENJIE(human, msg)
	SkinLogic.fenjie(human,msg.ind)
end

function CG_SKIN_UP_QUERY(human, msg)
	SkinLogic.upQuery(human,msg.ind)
end

function CG_SKIN_UP(human, msg)
	SkinLogic.up(human,msg.ind,msg.list)
end

function CG_SKIN_SUIPIAN_PREVIEW(human, msg)
	SkinLogic.suipianPreview(human,msg.id)
end

function CG_SKIN_SUIPIAN(human, msg)
	SkinLogic.suipian(human,msg.id,msg.cnt)
end

function CG_SKIN_RONGHE_PREVIEW(human, msg)
	SkinLogic.ronghePreview(human)
end

function CG_SKIN_RONGHE(human, msg)
	SkinLogic.ronghe(human,msg.list)
end

function CG_SKIN_HERO(human, msg)
	SkinLogic.heroSkin(human,msg.heroInd)
end



function CG_SKIN_BOOK(human, msg)
	SkinLogic.book(human)
end
]]